@media screen and (min-width: 769px) {
  .box {
    width: 100%;
    min-width: 1350px;
    overflow: hidden;
  }
  .box .container {
    width: 1320px;
    margin: 0 auto;
  }
  .box .Top {
    width: 100%;
    height: auto;
    padding-top: 70px;
    position: relative;
  }
  .box .Top .Nav {
    width: 100%;
    height: 70px;
    position: fixed;
    top: 0;
    left: 0;
    background-color: rgba(255, 255, 255, 0.9);
    z-index: 99999;
    box-shadow: 0px 3px 5px 0px rgba(110, 157, 255, 0.25);
  }
  .box .Top .Nav .container {
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
  }
  .box .Top .Nav .container .logo {
    height: 100%;
    position: relative;
  }
  .box .Top .Nav .container .logo h2 {
    font-size: 24px;
    line-height: 60px;
    letter-spacing: 1px;
    color: #2b2b2b;
  }
  .box .Top .Nav .container .logo img {
    width: auto;
    height: 140%;
    object-fit: cover;
    position: absolute;
    top: 50%;
    left: 0;
    transform: translate(0, -50%);
  }
  .box .Top .Nav .container ul {
    display: flex;
    align-items: center;
  }
  .box .Top .Nav .container ul li {
    margin-left: 2.9vw;
  }
  .box .Top .Nav .container ul li a {
    font-size: 18px;
    line-height: 24px;
    color: #212121;
  }
  .box .Top .Nav .container ul li.active a {
    color: #1956ff;
    font-weight: bold;
  }
  .box .Top .Nav .container ul li:hover a {
    color: #1956ff;
    font-weight: bold;
  }
  .box .Top .Nav .container select {
    display: none;
  }
  .box .Top .Bg {
    width: 100%;
    height: 399px;
    background: url(../img/Bg.png) center no-repeat;
    background-size: cover;
    padding: 111px 0 0 23vw;
  }
  .box .Top .Bg .Title h1 {
    font-size: 32px;
    line-height: 32px;
    letter-spacing: 1px;
    color: #2b2b2b;
  }
  .box .Top .Bg .Title p {
    font-size: 18px;
    line-height: 18px;
    color: #2b2b2b;
    margin-top: 25px;
  }
  .box .Top .Bg button {
    width: 90px;
    height: 39px;
    background-color: #026bff;
    border-radius: 8px;
    margin-top: 43px;
    outline: none;
    border: none;
  }
  .box .Top .Bg button a {
    width: 100%;
    height: 100%;
    display: block;
    text-align: center;
    font-size: 14px;
    line-height: 39px;
    color: #ffffff;
  }
  .box .Top .Bg button:hover {
    filter: brightness(1.1);
  }
  .box .Content {
    width: 100%;
  }
  .box .Content .topic {
    text-align: center;
  }
  .box .Content .topic h2 {
    font-size: 24px;
    line-height: 24px;
    color: #171717;
  }
  .box .Content .topic p {
    font-size: 16px;
    line-height: 16px;
    color: #7b7b7b;
    margin-top: 17px;
  }
  .box .Content .Intro {
    position: relative;
    z-index: 9;
    padding-top: 75px;
  }
  .box .Content .Intro .text {
    margin-top: 30px;
    height: 149px;
    border-radius: 20px;
    background: url(../img/introBg.png) center no-repeat;
    background-size: cover;
    padding: 36px 11.6vw 0 4.6vw;
    position: relative;
  }
  .box .Content .Intro .text p {
    width: 100%;
    font-size: 16px;
    line-height: 26px;
    color: #ffffff;
    text-indent: 2em;
  }
  .box .Content .Intro .text img {
    width: 9vw;
    height: auto;
    object-fit: cover;
    position: absolute;
    top: -47px;
    right: 18px;
  }
  .box .Content .Intro ul {
    height: 168px;
    display: flex;
    align-items: center;
    position: absolute;
    top: 238px;
    left: 50%;
    transform: translate(-50%, 0);
    padding: 0 54px;
    justify-content: space-between;
  }
  .box .Content .Intro ul li {
    width: 48.5%;
    height: 100%;
    background-color: #ffffff;
    box-shadow: 0px 3px 5px 0px rgba(110, 157, 255, 0.25);
    border-radius: 20px;
  }
  .box .Content .Intro ul li a {
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    padding: 0 19px;
  }
  .box .Content .Intro ul li a img {
    width: auto;
    height: 65%;
    margin-right: 15px;
  }
  .box .Content .Intro ul li a .right h4 {
    font-size: 18px;
    line-height: 18px;
    color: #171717;
  }
  .box .Content .Intro ul li a .right span {
    display: block;
    width: 23px;
    height: 3px;
    background-color: #4798ff;
    border-radius: 2px;
    margin: 14px 0 8px;
  }
  .box .Content .Intro ul li a .right p {
    width: 100%;
    font-size: 14px;
    line-height: 24px;
    color: #171717;
    text-overflow: ellipsis;
    word-break: break-all;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
  }
  .box .Content .Advantage {
    width: 100%;
    height: 656px;
    position: relative;
    margin-top: 193px;
    margin-top: 118px;
    padding-top: 75px;
  }
  .box .Content .Advantage .topic {
    position: relative;
    z-index: 9;
  }
  .box .Content .Advantage .Imgs {
    width: 100%;
    height: 105%;
    position: absolute;
    left: 0;
    bottom: 0;
  }
  .box .Content .Advantage .Imgs img {
    width: auto;
    height: 100%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
  }
  .box .Content .Advantage .Imgs img:nth-child(2) {
    height: 30%;
    top: 54.5%;
    left: 50.3%;
  }
  .box .Content .Advantage ul {
    width: 100%;
    height: 78%;
    padding: 0 10vw;
    position: relative;
    z-index: 9;
    display: flex;
    align-items: center;
    justify-content: space-between;
    align-content: space-between;
    flex-wrap: wrap;
    margin-top: 25px;
  }
  .box .Content .Advantage ul li {
    width: 40%;
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    padding-right: 10vw;
  }
  .box .Content .Advantage ul li h4 {
    color: #363636;
    font-style: 18px;
    line-height: 18px;
    margin-bottom: 17px;
  }
  .box .Content .Advantage ul li p {
    font-size: 16px;
    line-height: 28px;
    color: #747575;
    text-align: right;
  }
  .box .Content .Advantage ul li:nth-child(2n) {
    align-items: flex-start;
    padding-right: 0;
    padding-left: 10vw;
  }
  .box .Content .Advantage ul li:nth-child(2n) p {
    text-align: left;
  }
  .box .Content .Post {
    width: 100%;
    height: 1069px;
    background: url(../img/postBg.png) center no-repeat;
    background-size: cover;
    padding: 75px 0;
  }
  .box .Content .Post ul {
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
    margin-top: 44px;
  }
  .box .Content .Post ul li {
    width: 32%;
    height: 195px;
    background-image: linear-gradient(180deg, rgba(83, 160, 255, 0.39) 0%, rgba(255, 255, 255, 0.39) 100%), linear-gradient(#ffffff, #ffffff);
    background-blend-mode: normal, normal;
    box-shadow: 0px 3px 5px 0px rgba(110, 157, 255, 0.25);
    border-radius: 10px;
    margin-bottom: 22px;
  }
  .box .Content .Post ul li a {
    width: 100%;
    height: 100%;
    padding: 21px;
    display: block;
  }
  .box .Content .Post ul li a img {
    width: 50px;
    height: auto;
    object-fit: cover;
  }
  .box .Content .Post ul li a h5 {
    font-size: 18px;
    line-height: 18px;
    color: #3d3d3d;
    margin: 15px 0 9px;
  }
  .box .Content .Post ul li a .info {
    display: flex;
    align-items: center;
    margin-bottom: 10px;
  }
  .box .Content .Post ul li a .info p {
    width: auto;
    height: 27px;
    background-color: #dbeafe;
    border-radius: 6px;
    font-size: 13px;
    line-height: 27px;
    color: #2563eb;
    margin-right: 5px;
    padding: 0 10px;
  }
  .box .Content .Post ul li a span {
    font-size: 14px;
    line-height: 24px;
    color: #9b9b9b;
    text-overflow: ellipsis;
    word-break: break-all;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
  }
  .box .Content .Post ul li:hover {
    filter: brightness(1.1);
  }
  .box .Content .Service {
    width: 100%;
    margin-top: -398px;
    margin-top: -498px;
    padding-top: 100px;
  }
  .box .Content .Service .container {
    margin-top: 52px;
    display: flex;
    align-items: center;
    justify-content: space-between;
  }
  .box .Content .Service .container .item {
    width: 18%;
    height: 130px;
    background-color: #ffffff;
    box-shadow: 0px 3px 5px 0px rgba(110, 157, 255, 0.25);
    border-radius: 10px;
  }
  .box .Content .Service .container .item a {
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
  }
  .box .Content .Service .container .item a img {
    width: 34px;
    height: auto;
    margin-bottom: 15px;
  }
  .box .Content .Service .container .item a p {
    font-size: 20px;
    line-height: 20px;
    color: #2b2b2b;
  }
  .box .Content .Service .container .item:hover {
    filter: brightness(0.9);
  }
  .box .Content .Service ul {
    padding: 0 7vw;
    margin-top: 86px !important;
    display: flex;
    align-items: center;
    justify-content: space-between;
  }
  .box .Content .Service ul li {
    width: 30%;
    height: 204px;
    background-color: #ffffff;
    box-shadow: 0px 3px 5px 0px rgba(110, 157, 255, 0.25);
    border-radius: 30px;
  }
  .box .Content .Service ul li a {
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
  }
  .box .Content .Service ul li a span {
    font-size: 16px;
    line-height: 16px;
    color: #3a76c9;
  }
  .box .Content .Service ul li a h5 {
    margin: 9px 0 19px;
    font-size: 20px;
    line-height: 20px;
    color: #272727;
  }
  .box .Content .Service ul li a .Ps .P {
    display: flex;
    align-items: center;
    margin-bottom: 15px;
  }
  .box .Content .Service ul li a .Ps .P .img {
    width: 14px;
    height: 14px;
    background: url(../img/service-icon1.png) center no-repeat;
    background-size: 100% 100%;
    margin-right: 10px;
  }
  .box .Content .Service ul li a .Ps .P p {
    font-size: 14px;
    line-height: 14px;
    color: #272727;
  }
  .box .Content .Service ul li a .Ps .P:nth-child(2) .img {
    background: url(../img/service-icon2.png) center no-repeat;
    background-size: 100% 100%;
  }
  .box .Content .Service ul li a .Ps .P:nth-child(3) .img {
    background: url(../img/service-icon3.png) center no-repeat;
    background-size: 100% 100%;
  }
  .box .Content .Service ul li:hover {
    background-color: #026bff;
    margin-top: -30px;
  }
  .box .Content .Service ul li:hover a span {
    color: #fff;
  }
  .box .Content .Service ul li:hover a h5 {
    color: #fff;
  }
  .box .Content .Service ul li:hover a .Ps .P .img {
    background: url(../img/service-icon1Active.png) center no-repeat;
    background-size: 100% 100%;
  }
  .box .Content .Service ul li:hover a .Ps .P p {
    color: #ffffff;
  }
  .box .Content .Service ul li:hover a .Ps .P:nth-child(2) .img {
    background: url(../img/service-icon2Active.png) center no-repeat;
    background-size: 100% 100%;
  }
  .box .Content .Service ul li:hover a .Ps .P:nth-child(3) .img {
    background: url(../img/service-icon3Active.png) center no-repeat;
    background-size: 100% 100%;
  }
  .box .Content .Phone {
    margin-top: 90px;
    width: 100%;
    height: 276px;
    background: url(../img/phoneBg.png) center no-repeat;
    background-size: cover;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    margin-bottom: 1px;
  }
  .box .Content .Phone h2 {
    font-size: 24px;
    line-height: 24px;
    color: #ffffff;
    margin-bottom: 14px;
  }
  .box .Content .Phone .text {
    text-align: center;
    padding: 0 50px;
  }
  .box .Content .Phone .text p {
    font-size: 16px;
    line-height: 36px;
    color: #ffffff;
  }
  .box .Content .Phone .phone {
    width: 327px;
    height: 49px;
    background-color: #1079ff;
    border-radius: 10px;
    margin-top: 10px;
  }
  .box .Content .Phone .phone p {
    font-size: 20px;
    line-height: 49px;
    color: #ffffff;
    text-align: center;
  }
  .box .Bottom {
    width: 100%;
    height: 385px;
    background-color: #000;
    padding: 33px 0 0;
    display: flex;
    flex-direction: column;
    position: relative;
  }
  .box .Bottom .title {
    padding-bottom: 8px;
    border-bottom: 1px solid #6e6e6e;
    display: flex;
    align-items: center;
    justify-content: space-between;
  }
  .box .Bottom .title h2 {
    font-size: 24px;
    line-height: 24px;
    letter-spacing: 1px;
    color: #4798ff;
  }
  .box .Bottom .title a {
    width: 130px;
    height: 38px;
    background-color: #4798ff;
    border-radius: 8px;
    font-size: 16px;
    line-height: 37px;
    color: #272727;
    text-align: center;
  }
  .box .Bottom .title a:hover {
    filter: brightness(1.1);
  }
  .box .Bottom .Text {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 18px 0 0;
  }
  .box .Bottom .Text ul {
    display: flex;
    align-items: flex-start;
  }
  .box .Bottom .Text ul li {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    margin-right: 41px;
  }
  .box .Bottom .Text ul li h5 {
    font-size: 16px;
    line-height: 16px;
    color: #ffffff;
    margin-bottom: 18px;
    font-weight: normal;
  }
  .box .Bottom .Text ul li a {
    font-size: 14px;
    line-height: 14px;
    color: #ffffff;
    margin-bottom: 18px;
  }
  .box .Bottom .Text ul li a:hover {
    text-decoration: underline;
  }
  .box .Bottom .Text ul li:last-child {
    margin-left: 60px;
  }
  .box .Bottom .Text .right img {
    width: 21px;
    height: 21px;
    margin-right: 9px;
  }
  .box .Bottom .Text .right p {
    font-size: 16px;
    line-height: 16px;
    color: #ffffff;
  }
  .box .Bottom .Text .right h5 {
    font-size: 16px;
    line-height: 16px;
    color: #ffffff;
    margin-top: 13px;
    font-weight: normal;
    padding-left: 30px;
  }
  .box .Bottom .Text .right div > div {
    display: flex;
    align-items: center;
  }
  .box .Bottom .Text .right .contact {
    margin-bottom: 35px;
  }
  .box .Bottom .Text .right .contact h5 {
    font-size: 24px;
    line-height: 24px;
  }
  .box .Bottom .P {
    flex: 1;
    border-top: 1px solid #6e6e6e;
    width: 90%;
    margin: 9px auto 0;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 14px;
    line-height: 24px;
    color: #ffffff;
  }
  .box .Bottom .testPopup {
    background-color: rgba(255, 255, 255, 0.5);
  }
  .box .testPopup {
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    position: absolute;
    top: 0;
    left: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    display: none;
    z-index: 9999999;
  }
  .box .testPopup .content {
    width: 406px;
    height: 220px;
    background: url(../img/telephoneBg.png) center no-repeat;
    background-size: cover;
    border-radius: 15px;
  }
  .box .testPopup .content .telephone {
    display: flex;
    align-items: center;
    padding: 28px 14px 0;
  }
  .box .testPopup .content .telephone .text {
    padding-bottom: 20px;
  }
  .box .testPopup .content .telephone .text p {
    font-size: 16px;
    line-height: 16px;
    color: #373737;
    margin-bottom: 14px;
  }
  .box .testPopup .content .telephone .text span {
    font-size: 18px;
    line-height: 18px;
    color: #373737;
    font-weight: bold;
  }
  .box .testPopup .content button {
    display: block;
    border: none;
    outline: none;
    width: 156px;
    height: 51px;
    background-color: #1956ff;
    border-radius: 10px;
    margin: -6px auto 0;
  }
  .box .testPopup .content button a {
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 18px;
    line-height: 18px;
    color: #ffffff;
  }
  .box .testPopup .content button:hover {
    filter: brightness(1.1);
  }
}
@media screen and (min-width: 1000px) and (max-width: 1350px) {
  .box {
    min-width: 769px;
  }
  .box .container {
    width: 95% !important;
    margin: 0 auto;
  }
  .box .Top .Bg {
    padding: 111px 0 0 18vw;
  }
  .box .Content {
    width: 100%;
  }
  .box .Content .Intro ul {
    height: 128px;
  }
  .box .Content .Advantage {
    height: 556px;
    margin-top: 63px;
    padding-top: 75px;
  }
  .box .Content .Advantage ul {
    height: 74%;
    padding: 0 7vw;
  }
  .box .Content .Advantage ul li {
    padding-right: 7vw;
  }
  .box .Content .Advantage ul li h4 {
    font-style: 17px;
    line-height: 17px;
  }
  .box .Content .Advantage ul li p {
    font-size: 15px;
    line-height: 22px;
  }
  .box .Content .Advantage ul li:nth-child(2n) {
    padding-left: 7vw;
  }
  .box .Content .Post {
    height: 980px;
    padding: 75px 0;
  }
  .box .Content .Post ul {
    margin-top: 35px;
  }
  .box .Content .Post ul li {
    height: auto;
    margin-bottom: 17px;
  }
  .box .Content .Post ul li a {
    padding: 15px !important;
  }
  .box .Content .Post ul li a h5 {
    margin: 10px 0 7px;
  }
  .box .Content .Post ul li a .info {
    flex-wrap: wrap;
    min-height: 64px;
  }
  .box .Content .Post ul li a .info p {
    font-size: 12px;
    margin-right: 8px;
    margin-bottom: 5px;
  }
  .box .Content .Service {
    margin-top: -428px;
  }
  .box .Content .Service .container {
    margin-top: 32px;
  }
  .box .Content .Service .container .item {
    width: 19%;
  }
  .box .Content .Service ul {
    margin-top: 45px !important;
  }
  .box .Content .Service ul li {
    width: 32%;
  }
  .box .Bottom .P {
    font-size: 12px;
  }
  .box .Bottom .P p {
    margin: 0 10px;
  }
}
@media screen and (min-width: 769px) and (max-width: 1000px) {
  .box {
    min-width: 769px;
  }
  .box .container {
    width: 95%;
  }
  .box .Top {
    padding-top: 60px;
  }
  .box .Top .Nav {
    height: 60px;
  }
  .box .Top .Nav .container .logo h2 {
    font-size: 22px;
  }
  .box .Top .Nav .container ul li {
    margin-left: 2.5vw;
  }
  .box .Top .Nav .container ul li a {
    font-size: 16px;
  }
  .box .Top .Bg {
    height: 279px;
    padding: 75px 0 0 15vw;
  }
  .box .Top .Bg .Title h1 {
    font-size: 28px;
    line-height: 28px;
  }
  .box .Top .Bg .Title p {
    font-size: 16px;
    line-height: 16px;
    margin-top: 20px;
  }
  .box .Top .Bg button {
    height: 32px;
    margin-top: 25px;
  }
  .box .Top .Bg button a {
    line-height: 32px;
  }
  .box .Content {
    width: 100%;
  }
  .box .Content .topic h2 {
    font-size: 22px;
    line-height: 22px;
  }
  .box .Content .topic p {
    font-size: 15px;
    line-height: 15px;
    margin-top: 12px;
  }
  .box .Content .Intro {
    padding-top: 65px;
  }
  .box .Content .Intro .text {
    margin-top: 25px;
    padding: 36px 17vw 0 2.5vw;
  }
  .box .Content .Intro .text p {
    font-size: 15px;
    line-height: 26px;
  }
  .box .Content .Intro .text img {
    width: 15vw;
  }
  .box .Content .Intro ul {
    height: 128px;
    top: 205px;
    padding: 0 25px;
  }
  .box .Content .Intro ul li {
    border-radius: 15px;
  }
  .box .Content .Intro ul li a {
    padding: 0 15px;
  }
  .box .Content .Intro ul li a .right h4 {
    font-size: 16px;
    line-height: 16px;
  }
  .box .Content .Intro ul li a .right span {
    margin: 10px 0 6px;
  }
  .box .Content .Intro ul li a .right p {
    line-height: 22px;
  }
  .box .Content .Advantage {
    height: 500px;
    margin-top: 63px;
    padding-top: 70px;
  }
  .box .Content .Advantage ul {
    height: 72%;
    padding: 0 5vw;
  }
  .box .Content .Advantage ul li {
    width: 40%;
    padding-right: 5vw;
  }
  .box .Content .Advantage ul li h4 {
    font-style: 16px;
    line-height: 16px;
    margin-bottom: 10px;
  }
  .box .Content .Advantage ul li p {
    font-size: 14px;
    line-height: 22px;
  }
  .box .Content .Advantage ul li:nth-child(2n) {
    padding-left: 5vw;
  }
  .box .Content .Post {
    height: 1169px;
    padding: 65px 0;
  }
  .box .Content .Post ul {
    margin-top: 35px;
  }
  .box .Content .Post ul li {
    width: 49%;
    margin-bottom: 15px;
  }
  .box .Content .Post ul li a {
    padding: 15px 5px 15px 15px;
  }
  .box .Content .Post ul li a .info p {
    font-size: 12px;
    padding: 0 7px;
  }
  .box .Content .Service {
    margin-top: -450px;
  }
  .box .Content .Service .container {
    margin-top: 35px;
  }
  .box .Content .Service .container .item {
    width: 19%;
    height: 130px;
  }
  .box .Content .Service .container .item a img {
    width: 28px;
  }
  .box .Content .Service .container .item a p {
    font-size: 17px;
    line-height: 17px;
  }
  .box .Content .Service ul {
    padding: 0 4vw;
    margin-top: 45px !important;
  }
  .box .Content .Service ul li {
    width: 32%;
    height: 204px;
    border-radius: 25px;
  }
  .box .Bottom {
    height: auto;
  }
  .box .Bottom .Text ul li {
    min-width: 60px;
    margin-right: 20px;
  }
  .box .Bottom .Text ul li h5 {
    font-size: 15px;
    line-height: 15px;
  }
  .box .Bottom .Text ul li a {
    font-size: 14px;
    line-height: 24px;
    margin-bottom: 10px;
  }
  .box .Bottom .Text ul li:last-child {
    margin-left: 0;
  }
  .box .Bottom .Text .right img {
    width: 18px;
    height: 18px;
    margin-right: 7px;
  }
  .box .Bottom .Text .right p {
    font-size: 15px;
    line-height: 15px;
    color: #ffffff;
  }
  .box .Bottom .Text .right h5 {
    font-size: 15px;
    line-height: 15px;
    margin-top: 10px;
    padding-left: 23px;
  }
  .box .Bottom .Text .right div > div {
    display: flex;
    align-items: center;
  }
  .box .Bottom .Text .right .contact {
    margin-bottom: 25px;
  }
  .box .Bottom .Text .right .contact h5 {
    font-size: 20px;
    line-height: 20px;
  }
  .box .Bottom .P {
    height: auto;
    flex-direction: column;
    padding: 10px 0;
  }
}
@media screen and (max-width: 769px) {
  .box {
    width: 100%;
    overflow: hidden;
  }
  .box .container {
    width: 95%;
    margin: 0 auto;
  }
  .box .Top {
    width: 100%;
    height: auto;
    position: relative;
  }
  .box .Top .Nav {
    height: 12vw;
  }
  .box .Top .Nav .logo {
    height: 12vw;
    position: relative;
  }
  .box .Top .Nav .logo h2 {
    font-size: 5.06666667vw;
    line-height: 12vw;
    letter-spacing: 0.26666667vw;
    color: #2b2b2b;
  }
  .box .Top .Nav .logo img {
    width: auto;
    height: 150%;
    object-fit: cover;
    position: absolute;
    top: 50%;
    left: 0;
    transform: translate(0, -50%);
  }
  .box .Top .Nav ul {
    display: none;
    align-items: center;
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
  }
  .box .Top .Nav ul li {
    margin-left: 2.9vw;
  }
  .box .Top .Nav ul li a {
    font-size: 4.8vw;
    line-height: 6.4vw;
    color: #212121;
  }
  .box .Top .Nav ul li.active a {
    color: #1956ff;
    font-weight: bold;
  }
  .box .Top .Nav ul li:hover a {
    color: #1956ff;
    font-weight: bold;
  }
  .box .Top .Nav .select {
    width: 100%;
    height: 10.93333333vw;
    position: absolute;
    left: 0;
    bottom: 0;
    background-color: rgba(255, 255, 255, 0.9);
    box-shadow: 0px 3px 5px 0px rgba(110, 157, 255, 0.25);
    z-index: 99999;
  }
  .box .Top .Nav .select select {
    width: 97%;
    height: 10.93333333vw;
    border: none;
    outline: none;
    padding-left: 4vw;
    border-radius: 5.33333333vw;
    background: transparent;
  }
  .box .Top .Bg {
    width: 100%;
    height: 60vw;
    background: url(../img/Bg.png) center no-repeat;
    background-size: cover;
    padding: 10.93333333vw 0 0 5vw;
  }
  .box .Top .Bg .Title h1 {
    font-size: 7.46666667vw;
    line-height: 7.46666667vw;
    letter-spacing: 0.26666667vw;
    color: #2b2b2b;
  }
  .box .Top .Bg .Title p {
    font-size: 4.26666667vw;
    line-height: 4.26666667vw;
    color: #2b2b2b;
    margin-top: 4.8vw;
  }
  .box .Top .Bg button {
    width: 22.66666667vw;
    height: 9.06666667vw;
    background-color: #026bff;
    border-radius: 2.13333333vw;
    margin-top: 6.66666667vw;
    outline: none;
    border: none;
  }
  .box .Top .Bg button a {
    width: 100%;
    height: 100%;
    display: block;
    text-align: center;
    font-size: 3.2vw;
    line-height: 9.06666667vw;
    color: #ffffff;
  }
  .box .Top .Bg button:hover {
    filter: brightness(1.1);
  }
  .box .Content {
    width: 100%;
  }
  .box .Content .topic {
    text-align: center;
  }
  .box .Content .topic h2 {
    font-size: 5.33333333vw;
    line-height: 5.33333333vw;
    color: #171717;
  }
  .box .Content .topic p {
    font-size: 3.73333333vw;
    line-height: 3.73333333vw;
    color: #7b7b7b;
    margin-top: 2.66666667vw;
  }
  .box .Content .Intro {
    position: relative;
    z-index: 9;
    padding: 16.26666667vw 0 0;
  }
  .box .Content .Intro .text {
    margin-top: 6.66666667vw;
    height: auto;
    border-radius: 5.33333333vw;
    background: url(../img/introBg.png) center no-repeat;
    background-size: cover;
    padding: 12vw 2.66666667vw 4vw;
    position: relative;
  }
  .box .Content .Intro .text p {
    width: 100%;
    font-size: 3.73333333vw;
    line-height: 5.86666667vw;
    color: #ffffff;
    text-indent: 2em;
  }
  .box .Content .Intro .text img {
    width: auto;
    height: 22.66666667vw;
    object-fit: cover;
    position: absolute;
    top: -12.53333333vw;
    right: 4.8vw;
  }
  .box .Content .Intro ul {
    height: auto;
  }
  .box .Content .Intro ul li {
    width: 100%;
    height: 28vw;
    background-color: #ffffff;
    box-shadow: 0.26666667vw 0.53333333vw 0.53333333vw 0.53333333vw rgba(110, 157, 255, 0.25);
    border-radius: 5.33333333vw;
    margin-top: 3.73333333vw;
  }
  .box .Content .Intro ul li a {
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    padding: 0 5.06666667vw;
  }
  .box .Content .Intro ul li a img {
    width: auto;
    height: 65%;
    margin-right: 4vw;
  }
  .box .Content .Intro ul li a .right h4 {
    font-size: 4.26666667vw;
    line-height: 4.26666667vw;
    color: #171717;
  }
  .box .Content .Intro ul li a .right span {
    display: block;
    width: 5.33333333vw;
    height: 0.8vw;
    background-color: #4798ff;
    border-radius: 0.53333333vw;
    margin: 3.2vw 0 1.86666667vw;
  }
  .box .Content .Intro ul li a .right p {
    width: 100%;
    font-size: 3.2vw;
    line-height: 5.33333333vw;
    color: #171717;
    text-overflow: ellipsis;
    word-break: break-all;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
  }
  .box .Content .Advantage {
    width: 100%;
    height: 218.66666667vw;
    position: relative;
    padding-top: 12vw;
  }
  .box .Content .Advantage .topic {
    position: relative;
    z-index: 9;
  }
  .box .Content .Advantage .Imgs {
    width: 100%;
    height: 52%;
    position: absolute;
    left: 0;
    bottom: 0;
    display: none;
  }
  .box .Content .Advantage .Imgs img {
    width: auto;
    height: 100%;
    position: absolute;
    left: 50%;
    bottom: 0;
    transform: translate(-50%, 0);
  }
  .box .Content .Advantage .Imgs img:nth-child(2) {
    width: auto;
    height: 31%;
    top: 55%;
    left: 50.5%;
    transform: translate(-50%, -50%);
  }
  .box .Content .Advantage ul {
    width: 100%;
    height: 78%;
    position: relative;
    z-index: 9;
    margin-top: 6.66666667vw;
  }
  .box .Content .Advantage ul li {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    margin-bottom: 2.66666667vw;
    background-color: #f1f8ff;
    padding: 4vw 5vw;
  }
  .box .Content .Advantage ul li h4 {
    color: #363636;
    font-style: 4.26666667vw;
    line-height: 4.26666667vw;
    margin-bottom: 2.13333333vw;
  }
  .box .Content .Advantage ul li p {
    font-size: 3.73333333vw;
    line-height: 5.86666667vw;
    color: #747575;
    text-align: left;
  }
  .box .Content .Post {
    width: 100%;
    height: auto;
    background: url(../img/postBg.png) center no-repeat;
    background-size: cover;
    padding: 12vw 0 197.33333333vw;
    margin-top: -4vw;
    position: relative;
  }
  .box .Content .Post ul {
    margin-top: 6.66666667vw;
  }
  .box .Content .Post ul li {
    width: 100%;
    height: 44vw;
    background-image: linear-gradient(180deg, rgba(83, 160, 255, 0.39) 0%, rgba(255, 255, 255, 0.39) 100%), linear-gradient(#ffffff, #ffffff);
    background-blend-mode: normal, normal;
    box-shadow: 0vw 0.8vw 1.33333333vw 0vw rgba(110, 157, 255, 0.25);
    border-radius: 2.66666667vw;
    margin-bottom: 4vw;
  }
  .box .Content .Post ul li a {
    width: 100%;
    height: 100%;
    padding: 4.53333333vw 1.33333333vw 4.53333333vw 4.53333333vw;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
  }
  .box .Content .Post ul li a img {
    min-width: 12vw;
    height: auto;
    object-fit: cover;
  }
  .box .Content .Post ul li a h5 {
    font-size: 4.26666667vw;
    line-height: 4.26666667vw;
    color: #3d3d3d;
    margin: 0 4vw 0 2.4vw;
  }
  .box .Content .Post ul li a .info {
    width: 100%;
    display: flex;
    align-items: center;
    margin: 2.66666667vw 0 1.86666667vw;
  }
  .box .Content .Post ul li a .info p {
    width: auto;
    height: 7.2vw;
    background-color: #dbeafe;
    border-radius: 1.6vw;
    font-size: 3.2vw;
    line-height: 7.2vw;
    color: #2563eb;
    margin-right: 1.33333333vw;
    padding: 0 1.86666667vw;
  }
  .box .Content .Post ul li a span {
    display: block;
    width: 100%;
    font-size: 3.73333333vw;
    line-height: 6.4vw;
    color: #9b9b9b;
    text-overflow: ellipsis;
    word-break: break-all;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
  }
  .box .Content .Post ul li:hover {
    filter: brightness(1.1);
  }
  .box .Content .Service {
    width: 100%;
    margin-top: -200vw;
    position: relative;
    padding-top: 13.33333333vw;
  }
  .box .Content .Service .container {
    margin-top: 6.66666667vw;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
  }
  .box .Content .Service .container .item {
    width: 31.5%;
    height: 22.66666667vw;
    background-color: #ffffff;
    box-shadow: 0vw 0.8vw 1.33333333vw 0vw rgba(110, 157, 255, 0.25);
    border-radius: 1.86666667vw;
    margin: 0 0.7% 2.13333333vw;
  }
  .box .Content .Service .container .item a {
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
  }
  .box .Content .Service .container .item a img {
    width: 7.46666667vw;
    height: auto;
    margin-bottom: 3.2vw;
  }
  .box .Content .Service .container .item a p {
    font-size: 4vw;
    line-height: 4vw;
    color: #2b2b2b;
  }
  .box .Content .Service .container .item:hover {
    filter: brightness(0.9);
  }
  .box .Content .Service ul {
    margin-top: 1.33333333vw !important;
    display: flex;
    flex-direction: column;
    justify-content: flex-start !important;
    align-items: flex-start !important;
  }
  .box .Content .Service ul li {
    width: 100%;
    height: 30.66666667vw;
    background-color: #ffffff;
    box-shadow: 0vw 0.8vw 1.33333333vw 0vw rgba(110, 157, 255, 0.25);
    border-radius: 4.8vw;
    margin: 1.33333333vw 0;
  }
  .box .Content .Service ul li a {
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    padding: 0 6.66666667vw;
  }
  .box .Content .Service ul li a span {
    font-size: 4.26666667vw;
    line-height: 4.26666667vw;
    color: #3a76c9;
  }
  .box .Content .Service ul li a h5 {
    margin: 2.4vw 0 0;
    font-size: 5.33333333vw;
    line-height: 5.33333333vw;
    color: #272727;
  }
  .box .Content .Service ul li a .Ps {
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
  }
  .box .Content .Service ul li a .Ps .P {
    display: flex;
    align-items: center;
    margin: 1.86666667vw 0;
  }
  .box .Content .Service ul li a .Ps .P .img {
    width: 3.73333333vw;
    height: 3.73333333vw;
    background: url(../img/service-icon1.png) center no-repeat;
    background-size: 100% 100%;
    margin-right: 2.66666667vw;
  }
  .box .Content .Service ul li a .Ps .P p {
    font-size: 3.73333333vw;
    line-height: 3.73333333vw;
    color: #272727;
  }
  .box .Content .Service ul li a .Ps .P:nth-child(2) .img {
    background: url(../img/service-icon2.png) center no-repeat;
    background-size: 100% 100%;
  }
  .box .Content .Service ul li a .Ps .P:nth-child(3) .img {
    background: url(../img/service-icon3.png) center no-repeat;
    background-size: 100% 100%;
  }
  .box .Content .Service ul li:hover {
    background-color: #026bff;
  }
  .box .Content .Service ul li:hover a span {
    color: #fff;
  }
  .box .Content .Service ul li:hover a h5 {
    color: #fff;
  }
  .box .Content .Service ul li:hover a .Ps .P .img {
    background: url(../img/service-icon1Active.png) center no-repeat;
    background-size: 100% 100%;
  }
  .box .Content .Service ul li:hover a .Ps .P p {
    color: #ffffff;
  }
  .box .Content .Service ul li:hover a .Ps .P:nth-child(2) .img {
    background: url(../img/service-icon2Active.png) center no-repeat;
    background-size: 100% 100%;
  }
  .box .Content .Service ul li:hover a .Ps .P:nth-child(3) .img {
    background: url(../img/service-icon3Active.png) center no-repeat;
    background-size: 100% 100%;
  }
  .box .Content .Phone {
    margin-top: 12vw;
    width: 100%;
    height: auto;
    background: url(../img/phoneBg.png) center no-repeat;
    background-size: cover;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    margin-bottom: 0.26666667vw;
    padding: 7.46666667vw 0;
    position: relative;
    z-index: 99;
  }
  .box .Content .Phone h2 {
    font-size: 5.86666667vw;
    line-height: 5.86666667vw;
    color: #ffffff;
    margin-bottom: 3.73333333vw;
  }
  .box .Content .Phone .text {
    text-align: center;
    padding: 0 2.66666667vw;
  }
  .box .Content .Phone .text p {
    font-size: 3.73333333vw;
    line-height: 7.46666667vw;
    color: #ffffff;
  }
  .box .Content .Phone .phone {
    width: 74.66666667vw;
    height: 10.93333333vw;
    background-color: #1079ff;
    border-radius: 2.66666667vw;
    margin-top: 2.66666667vw;
  }
  .box .Content .Phone .phone p {
    font-size: 4.53333333vw;
    line-height: 10.93333333vw;
    color: #ffffff;
    text-align: center;
  }
  .box .Bottom {
    width: 100%;
    height: auto;
    background-color: #000;
    padding: 7.46666667vw 0 0;
    display: flex;
    flex-direction: column;
  }
  .box .Bottom .title {
    padding-bottom: 2.66666667vw;
    border-bottom: 0.26666667vw solid #6e6e6e;
    display: flex;
    align-items: center;
    justify-content: space-between;
  }
  .box .Bottom .title h2 {
    font-size: 5.33333333vw;
    line-height: 5.33333333vw;
    letter-spacing: 0.26666667vw;
    color: #4798ff;
  }
  .box .Bottom .title a {
    width: 26.66666667vw;
    height: 8.53333333vw;
    background-color: #4798ff;
    border-radius: 2.13333333vw;
    font-size: 3.73333333vw;
    line-height: 8.26666667vw;
    color: #272727;
    text-align: center;
  }
  .box .Bottom .title a:hover {
    filter: brightness(1.1);
  }
  .box .Bottom .Text {
    padding: 4.8vw 0 0;
  }
  .box .Bottom .Text ul {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
  }
  .box .Bottom .Text ul li {
    min-width: 14.93333333vw;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
  }
  .box .Bottom .Text ul li h5 {
    font-size: 3.73333333vw;
    line-height: 3.73333333vw;
    color: #ffffff;
    margin-bottom: 3.2vw;
    font-weight: normal;
  }
  .box .Bottom .Text ul li a {
    font-size: 3.2vw;
    line-height: 5.86666667vw;
    color: #ffffff;
    margin-bottom: 2.13333333vw;
  }
  .box .Bottom .Text ul li a:hover {
    text-decoration: underline;
  }
  .box .Bottom .Text .right {
    margin-top: 3.73333333vw;
  }
  .box .Bottom .Text .right img {
    width: 4vw;
    height: 4vw;
    margin-right: 1.33333333vw;
  }
  .box .Bottom .Text .right p {
    font-size: 3.73333333vw;
    line-height: 3.73333333vw;
    color: #ffffff;
  }
  .box .Bottom .Text .right h5 {
    font-size: 3.73333333vw;
    line-height: 3.73333333vw;
    color: #ffffff;
    margin-top: 2.13333333vw;
    font-weight: normal;
    padding-left: 6.13333333vw;
  }
  .box .Bottom .Text .right div > div {
    display: flex;
    align-items: center;
  }
  .box .Bottom .Text .right .contact {
    margin-bottom: 5.33333333vw;
  }
  .box .Bottom .Text .right .contact h5 {
    font-size: 5.33333333vw;
    line-height: 5.33333333vw;
  }
  .box .Bottom .P {
    border-top: 0.26666667vw solid #6e6e6e;
    width: 90%;
    margin: 2.4vw auto 0;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    font-size: 3.2vw;
    line-height: 5.33333333vw;
    color: #ffffff;
    padding: 4vw 0;
  }
  .box .testPopup {
    width: 100%;
    height: 100vh;
    background-color: rgba(0, 0, 0, 0.5);
    position: fixed;
    top: 0;
    left: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 9999999;
    display: none;
  }
  .box .testPopup .content {
    width: 90%;
    height: 48vw;
    background: url(../img/telephoneBg.png) center no-repeat;
    background-size: cover;
    border-radius: 4vw;
  }
  .box .testPopup .content .telephone {
    display: flex;
    align-items: center;
    padding: 5.33333333vw 3.73333333vw 0;
  }
  .box .testPopup .content .telephone .text {
    padding-bottom: 5.33333333vw;
  }
  .box .testPopup .content .telephone .text p {
    font-size: 4.26666667vw;
    line-height: 4.26666667vw;
    color: #373737;
    margin-bottom: 3.73333333vw;
  }
  .box .testPopup .content .telephone .text span {
    font-size: 4.8vw;
    line-height: 4.8vw;
    color: #373737;
    font-weight: bold;
  }
  .box .testPopup .content button {
    display: block;
    border: none;
    outline: none;
    width: 33.6vw;
    height: 10.93333333vw;
    background-color: #1956ff;
    border-radius: 2.66666667vw;
    margin: -5.33333333vw auto 0;
  }
  .box .testPopup .content button a {
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 4.26666667vw;
    line-height: 4.26666667vw;
    color: #ffffff;
  }
  .box .testPopup .content button:hover {
    filter: brightness(1.1);
  }
}
